@charset "utf-8";

body{
	width:100%;
	font-size:100%;
	text-align:center;
	color:#333333;
	margin:0;
	padding:0;
	background:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	}

/* markup CSS */
h1,h2,h3,h4{padding:0;margin:0;font-weight:normal;font-style:normal;}
form,input{padding:0;margin:0;}
p{padding:0;margin:0 0 0.5em 0;}
th{font-style:normal;font-weight:normal;text-align:left}
img{border:0;}
hr{margin:0;padding:0;}
em{font-style:normal;font-weight:bold;}

.ff-small{font-size:90%;} /* 14px -> 12px */
.f-small{font-size:75%;} /* 12px */
.f-middle{font-size:85%;} /* defaults@14px */
.f-large{font-size:100%;} /* 16px */
.t-ssmall{font-size:65%;line-height:1.4;} /* 11px */
.t-small{font-size:75%;line-height:1.4;} /* 12px */
.t-middle{font-size:85%;line-height:1.4;} /* defaults@14px */
.t-large{font-size:100%;line-height:1.4;} /* 16px */


.clear{clear:both;font-size:0;margin:0;padding:0;height:0px;line-height:0;}
hr.clear { clear: both; width: 100%; height: 1px; border-style: none; margin: 0px; padding: 0px; color: #ffffff; background: none; }

a{color:#4c4fb6;text-decoration:underline;}
a:visited{color:#003399;text-decoration:underline;}
a:hover{color:#3399ff;text-decoration:underline;}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End */

/* --------------------------------------------------- */

#Header-size01{
	width:972px;
	margin:0 auto;
	padding:0;
	text-align:left;
	}
#Header-size01 a{text-decoration:none;}
#Header-size01 a:visited{text-decoration:none;}
#Header-size01 a:hover{text-decoration:underline;}

#Header-size01 .head-logo{
	width:100px;
	height:58px;
	margin:0;
	padding:0;
	float:left;
	}
#Header-size01 .head-logo img{
	margin:16px 0 0 0;
	}
#Header-size01 .headmenu{
	width:700px;
	text-align:right;
	margin:0;
	padding:9px 0 0 0;
	float:right;
	}
.headmenu p,
.headmenu ul,
.headmenu li,
.headmenu dl,
.headmenu dt,
.headmenu dd,
.headmenu form{
	margin:0;
	padding:0;
	display:inline;
	list-style:none;
	overflow:hidden;
	vertical-align:middle;
	}
.headmenu .menu01{
	font-size:75%;
	color:#777676;
	vertical-align:middle;
	}
.headmenu .menu02{
	margin:4px 0 0 0;
	}

.headmenu .menu01 dt{
	margin:0 3px 0 0;
	padding:0 3px 0 0;
	border-right:1px solid #cdcccd;
	}
.headmenu .menu01 dd img{
	margin-left:3px;
	}
.headmenu .menu01 ul{
	margin-left:2px;
	}
.headmenu .menu01 li img{
	margin:0 -1px 0 0;
	}
.headmenu .menu02 ul{
	padding:3px 0 0 0;
	}
.headmenu .menu02 li{
	font-size:75%;
	color:#777676;
	margin-right:5px;
	padding:0 2px 0 3px;
	vertical-align:middle;
	border-right:1px solid #cdcccd;
	}
* html .headmenu .menu02 li{padding:0 2px 0 4px;}
*+html .headmenu .menu02 li{padding:0 2px 0 3px;}
html:first-child .headmenu .menu02 li{margin-right:2px;padding:0 6px 0 0;}


.headmenu .menu02 li.last{
	border-right:none;
	}
.headmenu .menu02 form{
	height:18px;
	}
.headmenu .menu02 input.text-box{
	width:85px;
	height:16px;
	margin:0 0 0 0;
	border:1px solid #999999;
	vertical-align:middle;
	}
#Header-size02 .headmenu .menu02 input.text-box{
	height:16px;
	}
.headmenu .menu02 input.button{
	vertical-align:-5px;
	}

#Topuck-path{
	font-size:75%;
	text-align:left;
	margin:0;
	padding:0;
	background:#eaeaea url(http://www.nanzan-u.ac.jp/Menu/img/topic02.gif) no-repeat top right;
	}
#Topuck-path ul{
	margin:0;
	padding:5px 0 5px 17px;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/topic01.gif) no-repeat top left;
	list-style:none;
	vertical-align:middle;
	}
#Topuck-path li{
	margin:0;
	padding:0;
	display:inline;
	list-style:none;
	overflow:hidden;
	vertical-align:middle;
	white-space:nowrap;
	}
#Topuck-path li{
	padding:0 0 0 13px;
	background:url(http://www.nanzan-u.ac.jp/Menu/img/topic_ico.gif) no-repeat 5px 4px;
	}
* html #Topuck-path li{background:url(http://www.nanzan-u.ac.jp/Menu/img/topic_ico.gif) no-repeat 5px 4px;}
*:first-child+html #Topuck-path li{background:url(http://www.nanzan-u.ac.jp/Menu/img/topic_ico.gif) no-repeat 5px 5px;}
html:first-child #Topuck-path li{background:url(http://www.nanzan-u.ac.jp/Menu/img/topic_ico.gif) no-repeat 5px 3px;}
@media screen and (-webkit-min-device-pixel-ratio:0){	/* Safari3 */  
	#Topuck-path li{background:url(http://www.nanzan-u.ac.jp/Menu/img/topic_ico.gif) no-repeat 5px 3px;}
	}


#Topuck-path ul li.home{
	padding-left:0;
	background-image:none;
	}


/* --------------------------------------------------- */

#Body,
#Footer{
	width:972px;
	margin:0 auto;
	padding:7px 0 0 0;
	}
#Body{
	padding-top:0;
	margin-top:7px;
	border-top:5px solid #7375af;
	}
#Body{
	display: inline-block;
	}
#Body:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
/* IE-mac \*/
* html #Body{height: 1%;}
#Body{display: block;}
/* End */ 





/*----------------------------------Footer*/
.gotop{
	display:block;
	font-size:75%;
	text-align:right;
	margin:10px 0 5px 0;
	padding:0;
	}
.gotop a.p-back{
	background:url(http://www.nanzan-u.ac.jp/Menu/img/icon_pback.gif) no-repeat left top;
	padding:0 15px 0 15px;
	border-right:#e1e1e1 solid 1px;
	margin-right:15px;
	}
.gotop a.p-top{
	background:url(../img/icon_pagetop.gif) no-repeat right 4px;
	padding:0 15px 0 0;
	}
.gotop a{text-decoration:none;}
.gotop a:visited{text-decoration:none;}
.gotop a:hover{text-decoration:underline;}



#Footer .fotter-bottom,
#Footer-s .fotter-bottom{
	margin:0 0 0 0;
	padding:4px 0 0 0;
	border-top:2px solid #0b1170;
	}
#Footer .fotter-bottom .menu,
#Footer-s .fotter-bottom .menu{
	width:230px;
	text-align:left;
	float:left;
	}
#Footer .fotter-bottom .menu ul,
#Footer-s .fotter-bottom .menu ul{
	margin:0 0 0 3px;
	padding:0;
	}
#Footer .fotter-bottom .menu li,
#Footer-s .fotter-bottom .menu li{
	margin:-2px 10px 0 0;
	padding:0 1px 0 0;
	list-style:none;
	display:inline;
	float:left;
	}
#Footer .fotter-bottom .copy,
#Footer-s .fotter-bottom .copy{
	font-size:70%;
	text-align:right;
	float:right;
	}


/*----------------------------------GlobalNavigation*/
ul.Glibal-menu,
ul.Glibal-menu li{
	margin:0;
	padding:0;
	}
ul.Glibal-menu{
	height:36px;
	}
ul.Glibal-menu li{
	list-style-type:none;
	float:left;
	display:inline;
	}
ul.Glibal-menu li img{
	margin-right:6px;
	}
ul.Glibal-menu li.end img{
	margin-right:0;
	}



